<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="62cf55fcf1d8cfcc1713bcf5c97ea8d1">
  <dict>
    <!--2024-05-31 15:00:26.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:00:26.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 15:00:26.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 15:00:26.000-->
    <string key="voicemail_carrier">A1 MK</string>
    <!--2024-05-31 15:00:26.000-->
    <string key="voicemail_number">+389771222</string>
    <!--2024-05-31 15:00:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
